[Goals]
Count=5
0=Drive,0.5
1=BreakFree,1.0
2=BashByOpponent,1.0
3=Hinder,1.0
4=Cutoff,1.0

[GoalDrive]
MinWeight=0.350000
MaxWeight=0.700000
MaxDistanceToWaypoint=50.000000

[CurveData_Racer01]
MaxCurveRadius=2500.000000
CurveSpeedCount=13
CurveSpeed0=205.0
MaxDeceleration=-1.000000
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeed1=204.9
CurveSpeed2=179.6
CurveSpeed3=171.3
CurveSpeed4=149.3
CurveSpeed5=140.6
CurveSpeed6=126.8
CurveSpeed7=121.7
CurveSpeed8=113.1
CurveSpeed9=110.8
CurveSpeed10=103.0
CurveSpeed11=94.5
CurveSpeed12=94.6

[CurveData_Racer02]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[CurveData_Racer04]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[CurveData_Racer05]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[CurveData_TruckHuge]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[CurveData_TruckXLarge]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[CurveData_FamilyXLarge]
MaxCurveRadius=2500.000000
MaxDeceleration=-0.3
DesiredDistOnPath=128.000000
WPLookAheadCount=8
CurveSpeedCount=12
CurveSpeed0=240.0
CurveSpeed1=234.9
CurveSpeed2=198.2
CurveSpeed3=173.9
CurveSpeed4=156.4
CurveSpeed5=142.1
CurveSpeed6=136.1
CurveSpeed7=128.0
CurveSpeed8=117.0
CurveSpeed9=114.4
CurveSpeed10=107.8
CurveSpeed11=100.5

[GoalBreakFree]
MinTimeInRange=5.000000
MaxTimeInRange=10.000000
AttemptTime=6.000000

[GoalBash]
BashSpeed=100.000000
DecrementInterval=20.000000
AdvancedBashThreshold=30.000000
AdvancedBashInterval=5.000000
AdvancedBashRange=50.000000
AdvancedDecrementInterval=5.000000

[GoalBashByOpponent]
MinIrritationThreshold=2.000000
MaxIrritationThreshold=3.000000
BashRange=800.000000

[GoalHinder]
HinderRearRange=300.000000
HinderFrontRange=30.000000
SpeedRange=20.000000
MaxRelativeHinderSpeed=20.000000
MinRelativeSpeed=5.000000
PositionOffset=30.000000
SpeedOffset=-5.000000

[GoalCutoff]
VerticalRange=100.000000
HorizontalRange=100.000000
SideOffset=30.000000
SideFrontOffset=-40.000000
FrontOffset=-200.000000
FrontSideOffset=10.000000

